/*
 Theme Name:   Slugger 2018
 Theme URI:    https://sluggerotoole.com/
 Description:  Slugger GeneratePress child theme
 Author:       Brian O'Neill
 Author URI:   http://freshideas.ie
 Template:     generatepress
 Version:      0.1
*/

.byline .author img {
	padding-right: 10px;
}

.comments-link {
	display: inline-block;
	padding-left: 10px;
}

#content {
	box-shadow: 0 10px 20px #000;
}

.home .page-header-content {
	display: none;
}

.entry-summary {
	margin: 1em 0 0;
}
#rss-3 {
  background-color: #C41030;
  padding: 15px;
  color: white;
}

#rss-3 a {
  color: white;
}

#rss-3 h2 {
  font-size: 1.3em;
  padding-right: 145px;
  background: url('/wp-content/uploads/2018/01/Queens-Logo.png') no-repeat top right;
}

#rss-3 h2 img {
  display: none;
}

@media only screen and (max-width: 1200px) {
  #rss-3 h2 { font-size: 1.15em; padding-right: 140px; }
}

.inside-header {
	cursor: pointer;
}